//! # Date utilities
//!
//! @author Pierre Hubert

use std::time::{SystemTime, UNIX_EPOCH};

/// Get the current time since epoch
///
/// ```
/// use comunic_server::utils::date_utils::time;
///
/// let time = time();
/// ```
pub fn time() -> u64 {
    SystemTime::now().duration_since(UNIX_EPOCH).unwrap().as_secs()
}